@CHARSET "utf-8"; 

/* PC */
@media all and (min-width:991px) {
	#bandeau .menu-wrapper {display:block !important; }
	#bandeau-mobile {display:none !important; }
	#paniermobile-bandeau {display:none !important; }
	#mon-comptemobile {display:none !important; }	
	#mon-comptemobile-smenu {display:none !important; }
	#paniermobile-contenu {display:none !important; }
}

@media all and (max-width:1780px) {
	
	#centre.centre-reseaux-gauche .global,
	#global.global-accueil #centre .global-special { padding-left: 45px !important; }

	#accueil-presentation-conteneur .accueil-presentation-bouton > .grand-bouton span {font-size: 17px;}
	#accueil-presentation-conteneur .accueil-presentation-bouton > .grand-bouton span em {font-size: 16px;letter-spacing: 1px;}
}
@media all and (max-width:1705px) {
	#bandeau #logo{padding-left: 0;}
	#bandeau #bandeau-elements {padding-right: 0;}
}

@media all and (max-width:1625px) {
	#gabarit-page .global-gabarit.global-gabarit-diapo,
	#gabarit-page .container-gabarit.container-gabarit-diapo .gabarit-diapo{width:calc(50% - 10px); }

	#accueil-presentation-conteneur .accueil-presentation-texte-conteneur > div {padding: 100px 15px 0 2px;}
}


@media all and (max-width:1555px) {	

	#accueil-presentation-conteneur h1, 
	#accueil-presentation-conteneur h2.h1 {margin: 0 0 30px 3px;font-size: 27px;}
	#accueil-presentation-conteneur h1, 
	#accueil-presentation-conteneur h2.h1 em {letter-spacing: 1.4px;font-size: 26px;line-height: 33px;}
	#accueil-presentation-conteneur .accueil-presentation-texte-conteneur .accueil-presentation-texte {margin-bottom: 0;}
	#accueil-presentation-conteneur .accueil-presentation-texte-conteneur > div {padding: 0 25px 0 2px;}
	#accueil-presentation-conteneur .accueil-presentation-bouton {margin: 35px 0 35px;}
	#accueil-presentation-conteneur .accueil-presentation-bouton > .grand-bouton span {font-size: 15px;}
	#accueil-presentation-conteneur .accueil-presentation-bouton > .grand-bouton span em {font-size: 14px;letter-spacing: 0.5px;}

	#accueil-temoignages-conteneur #accueil-temoignages-titre::after {width: 285px;height: 285px;right: -100px;top: -35px;}
	#accueil-temoignages-conteneur #accueil-temoignages-conteneur {padding: 10px 0 10px 45px;}
}

@media all and (max-width:1510px) {	

	#bandeau-conteneur > .global {padding: 0 10px;}
	#bandeau #logo {width: 302px;}
	#bandeau #logo a img {height: 115px;}
	#bandeau #logo::before,
	#bandeau #logo::after {right: 275px;}
	#bandeau #logo::before{top: 13px;height: 87px;}
	#bandeau #logo::after {top: 107px;height: 17px;}

	#menu-conteneur {padding-top: 45px;}
	#bandeau #bandeau-elements {padding: 0;position: absolute;top: 6px;right: 10px;height: auto;z-index: 10;}
	#menu > .global > div {padding: 0 0px 0 40px;}
	#menu .smenu-conteneur {width: 320px;}
	#bandeau.sm #menu-conteneur {padding-top: 40px;}
	#bandeau.sm #bandeau-elements {padding-top: 0;}
}


@media all and (max-width:1400px) {

	#menu > .global > div {padding: 0 20px 0 40px;}

	#accueil-presentation-conteneur .global .accueil-presentation-texte-conteneur{width: 60%;}
	#accueil-presentation-conteneur .global .accueil-presentation-image{width: 40%;}
}
@media all and (max-width:1350px) {
	
	#gabarit-page {margin: 0; }
	#gabarit-page .gabarit-gauche .gabarit-texte {padding:1px 10px 1px 0; }
	#gabarit-page .gabarit-droite .gabarit-texte {padding:1px 0 1px 10px; }
}

@media all and (max-width:1320px) {
	#menu .menu-element > a > span > span,
	#menu .menu-element > a:visited > span > span,
	#menu .menu-element > span > span {font-size: 13px;letter-spacing: 0.5px;}
}

@media all and (max-width:1300px) {
	#accueil-slider .accueil-slider-li .accueil-slider-image.picture img {min-height: 700px;}
	#accueil-slider .accueil-slider-li .accueil-slider-contenu {padding: 120px 0 210px 0;}
	#accueil-slider .accueil-slider-li .accueil-slider-titre, 
	#accueil-slider .accueil-slider-li .accueil-slider-titre a, 
	#accueil-slider .accueil-slider-li .accueil-slider-titre a:visited {font-size: 39px;line-height: 47px;}
	
	#accueil-slider .accueil-slider-li .accueil-slider-texte.flex{padding: 0;}
	#accueil-slider .accueil-slider-li .accueil-slider-texte, 
	#accueil-slider .accueil-slider-li .accueil-slider-texte p {font-size: 25px;}
	#accueil-slider .accueil-slider-li .accueil-slider-texte .slide-telephone .bouton:visited, 
	#accueil-slider .accueil-slider-li .accueil-slider-texte .slide-telephone .bouton {width: 240px;min-height: 45px;font-size: 25px;}
	#accueil-slider .accueil-slider-li .accueil-slider-texte .slide-telephone .bouton:visited i, 
	#accueil-slider .accueil-slider-li .accueil-slider-texte .slide-telephone .bouton i {font-size: 27px;margin: 5px 10px 0 0px;}
	

	#accueil-paves-conteneur {margin-top: -225px;}
	#accueil-paves-conteneur .accueil-pave {width: 320px;padding: 24px 10px 30px 10px;margin:15px;}
	#accueil-paves-conteneur .accueil-pave-icone {top: 25px;}
	#accueil-paves-conteneur .accueil-pave-nom,
	#accueil-paves-conteneur .accueil-pave-texte {padding-left: 50px;}
	#accueil-paves-conteneur .accueil-pave-arguments {padding-left: 40px;}
	#accueil-paves-conteneur .accueil-pave-arguments p, 
	#accueil-paves-conteneur .accueil-pave-arguments ul li {font-size: 16px;}

	#accueil-services-conteneur .accueil-services-texte-conteneur > div {padding: 10px 20px 10px 30px;}
	#accueil-services-conteneur .accueil-services-texte-conteneur {padding: 30px 0;}
	 
	#accueil-presentation-conteneur .global > div { width: 100%!important; padding: 0; }
	#accueil-presentation-conteneur .accueil-presentation-texte-conteneur > div { float: none; margin: auto;max-width: 960px;padding: 0; }
	#accueil-presentation-conteneur .accueil-presentation-image {width: 100%;  margin: auto; margin-top: 0px; }
	#accueil-presentation-conteneur h1, 
	#accueil-presentation-conteneur h2.h1{text-align: center;}
	#accueil-presentation-conteneur .accueil-presentation-texte-conteneur .accueil-presentation-texte p { text-align: center; }
	#accueil-presentation-conteneur .accueil-presentation-bouton {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;max-width: 660px;margin: 35px auto 35px;}
	#accueil-presentation-conteneur .global .accueil-presentation-image {max-width: 960px;text-align: center;margin-top: 25px;}
	#accueil-presentation-conteneur .accueil-presentation-image img {max-height: 500px !important; width:auto; height: auto; margin: 0 auto;}

	#accueil-temoignages-conteneur #accueil-temoignages-titre::after {width: 240px;height: 240px;right: -62px;top: -25px;}
	#accueil-temoignages-conteneur #accueil-temoignages-conteneur {padding: 10px 0 10px 20px;}
}


@media all and (max-width:1259px) {

	#bandeau-conteneur > .global {display: block;}
	#menu-conteneur { width: 100%; flex: unset; clear: both; padding-top: 0;}
	#menu > .global > div > div {width: 100%;}
	#menu > .global > div > div > div {  justify-content: space-around;}
	iframe {width: 100% !important; }
	.iframe-responsive-wrapper {position: relative; }
	#contenu .iframe-responsive-wrapper .iframe-ratio { display: block; width: 97%; height: auto; }
	.iframe-responsive-wrapper .iframe-responsive-iframe {position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }
	.iframe-responsive-wrapper .iframe-responsive-iframe iframe {width: 100% !important; height: 100% !important; }
		
	video {width:100%; height:auto; }
 
	.tableau-parent-5 .tableau-enfant {width:calc(33.333% - 35px) !important; }


	#contact-conteneur .global {max-width: 800px;}
	#contact-formulaire-conteneur {margin-top: 40px;}
	#contact-formulaire .contact-colonne {width: 49%;margin: 5px 0px;max-width: 350px;}
	#contact-form .form {margin: 10px 0 10px; }
		
}


@media all and (max-width:1193px) {
	
		
	#pied .global { padding: 20px 20px 75px; }
	#pied .global .contenu-wrapper { margin:5px 0px 25px; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }	
	#pied .col {float:none !important; margin: 15px 5px; padding:0; width:320px !important; position:relative !important; top:unset !important; left:unset !important; right:unset !important; }
	#pied #col-centre.col { display:block; width: 100% !important; }
	#pied #col-contact {flex:1; text-align: left; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; }
	

	#gabarit-page .global-gabarit.global-gabarit-image > div {width: 55%; }
	#gabarit-page .gabarit-image {width: calc(50% - 105px); }
	#gabarit-page .container-gabarit-video {display:block; }
	#gabarit-page .global-gabarit.global-gabarit-video,
	#gabarit-page .gabarit-video {width:100%; }
	#gabarit-page .gabarit-video.gauche,
	#gabarit-page .gabarit-video.droite {padding: 0px; }
}


@media all and (max-width:1170px) {
	
}

@media all and (max-width:1160px) {
	#contact-elements.contact-elements-3 { -webkit-box-pack: space-evenly;  -ms-flex-pack: space-evenly;  justify-content: space-evenly;}
	
	#module-contact #contact-elements.contact-elements-2 .w50p,
	#module-contact #contact-elements.contact-elements-3 .w50p {width:calc(50% - 20px);  }
}

@media all and (max-width:1110px) {
	#bandeau #logo {width: 270px;}
	#bandeau #logo a img {height: 100px;}
	#bandeau #logo::before,
	#bandeau #logo::after {right: 245px;}
	#bandeau #logo::before{top: 13px;height: 75px;}
	#bandeau #logo::after {top: 94px;height: 15px;}
	#menu > .global > div {padding: 0 0px 0 20px;}

	
}
@media all and (max-width:1070px) {

	#accueil-presentation-conteneur {padding: 40px 0 70px;}

	#accueil-temoignages-conteneur .global {display: block;}
	#accueil-temoignages-conteneur #accueil-temoignages-titre {width: 100%;display: block;background: none;max-width: 100%;}
	#accueil-temoignages-conteneur #accueil-temoignages-titre::before{display: none;}
	#accueil-temoignages-conteneur #accueil-temoignages-titre::after {width: 140px;height: 140px;right: 0;top: -15px;}
	#accueil-temoignages-conteneur #accueil-temoignages-titre h2.h1 {text-align: center;margin: 0;}
	#accueil-temoignages-conteneur #accueil-temoignages-titre h2.h1 em {color: #2397d9;}
	#accueil-temoignages-conteneur #accueil-temoignages-conteneur {padding: 0;margin: 40px auto 60px;max-width: 800px;min-height: 0;}
}


@media all and (max-width:990px) {

	body {width:100%; }
	.w1260 {display:none; }

	#global h1, 
	#global h2.h1, 
	.white-popup h1 {font-size: 25px;line-height: 30px;}
	#global h2:not(.h1), 
	.white-popup h2:not(.h1) {font-size: 22px;line-height: 22px;}
	
	#contenu-bandeau {height:150px;}

	#global {min-width:inherit; margin:0 auto; width:auto; padding-top:160px; }
	#global.global-accueil.sm{padding-top: 80px;}

	#centre.centre-reseaux-gauche .global { padding-left: 20px !important; }
	#global.global-accueil #centre .global-special { padding-left: 10px !important; }  
	/* Bandeau */	
	.noscroll #bandeau-haut,
	.noscroll #bandeau-contact{display:none; }
		
	#bandeau.sm,
	#bandeau {background: #fff;}
	#bandeau.sm #bandeau-contact #logo {display:none; }
	#bandeau.sm #bandeau-conteneur {height:auto; }
			
	#bandeau.sm #bandeau-mobile {height: 28px; width: 25px; left: 5px; top: 0px; padding: 3px 5px; }
		
	#bandeau.sm #logo {display:none; }
	#bandeau.sm #bandeau-elements {position: absolute; top: 4px; right: 10px; z-index: 200; height: 20px; }
	#bandeau.sm #bandeau-elements .bandeau-element {height: 100%; overflow: hidden; }
	#bandeau.sm #bandeau-elements #bandeau-telephone,
	#bandeau.sm #bandeau-elements #bandeau-email {height:auto; }
	
	#bandeau:not(.sm) #bandeau-elements { width: auto; height: 40px; padding: 0; top: 117px; position: absolute; right: 6; }
		
	.lg { height: 160px; }
	.sm { height: 35px; border:none; }

	#bandeau-conteneur > .global{display: block;}
		
	#bandeau #logo {float:none; padding:3px 0 0; margin:0 auto; width: 105px; }
	#bandeau #logo a img {height:auto; width:100%; margin: 0 auto;}
	#bandeau #logo a img.desktop{display: none;}
	#bandeau #logo::before,
	#bandeau #logo::after{display: none;}

	#bandeau #logo a img.logo-image.responsive {display:block;}
	@media only screen and (-webkit-max-device-pixel-ratio: 1.5),
	only screen and (-o-max-device-pixel-ratio: 3/2),
	only screen and (max--moz-device-pixel-ratio: 1.5),
	only screen and (max-device-pixel-ratio: 1.5) {
	
		.logo-image.icon.responsive{display:inline-block; image-rendering: initial; }
		.logo-image.iconGrand.responsive{display:none; image-rendering: initial; } 
	}

	@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) { 
	
		.logo-image.icon.responsive {display:none; image-rendering: initial; }
		.logo-image.iconGrand.responsive{display:inline-block; image-rendering: initial; }
	}

	#bandeau #bandeau-telephone a, 
	#bandeau #bandeau-telephone a:visited {background: #c4053f;}
	#bandeau #bandeau-telephone i{color: #fff;}

 	/* bas */
	/* Menu mobile */
	#bandeau-mobile {min-width: inherit; width: 85px; height: 30px; padding: 5px; margin: 0px; position: absolute; left: 5px; bottom: 2px; z-index: 99999; cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
	#bandeau-mobile.open {left: 10px; top: 0; bottom:unset; }
	#bandeau-mobile.open span,
	#bandeau.sm #bandeau-mobile span {display:none; }
	#bandeau-mobile span {color: #000; text-transform: uppercase; font-size: 17px; }
	#bandeau-mobile .hamburger {position: relative; display: inline-block; width: 24px; height: 1px; color: #000; font: bold 14px/.4 Helvetica; text-transform: uppercase; text-indent: -55px; background: #000; -webkit-transition: all .2s ease-out; -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out; transition: all .2s ease-out; }
	#bandeau-mobile .hamburger::before, 
	#bandeau-mobile .hamburger::after { content: ''; width: 24px; height: 1px; background: #000; position: absolute; left: 0; -webkit-transition: all .2s ease-out; -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out; transition: all .2s ease-out; }
	#bandeau-mobile .hamburger::before { top: -9px; }
	#bandeau-mobile .hamburger::after { bottom: -9px; }
	#bandeau-mobile .hamburger.active { background: #fff; left: 0px; }
	#bandeau-mobile .hamburger.active::before {background: #37342a; top: 0; -webkit-transform: rotateZ(45deg); -moz-transform: rotateZ(45deg); -ms-transform: rotateZ(45deg); -o-transform: rotateZ(45deg); transform: rotateZ(45deg); }
	#bandeau-mobile .hamburger.active::after {background: #37342a; bottom: 0; -webkit-transform: rotateZ(-45deg); -moz-transform: rotateZ(-45deg); -ms-transform: rotateZ(-45deg); -o-transform: rotateZ(-45deg); transform: rotateZ(-45deg); }	

	#bandeau #menu-conteneur { padding: 0; position: fixed; z-index: 9999; top: 0; left: 0; height: 100% !important; width: 80%; width: calc(100% - 45px); background: #fff; -webkit-transition: transform 0.5s; -khtml-transition: transform 0.5s; -moz-transition: transform 0.5s; -ms-transition: transform 0.5s; -o-transition: transform 0.5s; transition: transform 0.5s; -webkit-transform: translateX(-100%); -khtml-transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); transform: translateX(-100%); overflow: hidden; }
	#bandeau #menu-conteneur.open {display: block; -webkit-transform: translateX(0%); -khtml-transform: translateX(0%); -moz-transform: translateX(0%); -ms-transform: translateX(0%); -o-transform: translateX(0%); transform: translateX(0%); }
	
	#bandeau #menu-wrapper {padding: 0 10px 10px; overflow-y: scroll; margin-top: 40px; height:calc(100% - 50px); }	
	#menu > .global { padding: 10px 0 0; }
	#menu > .global > div,
	#menu > .global > div > div,
	#menu > .global > div > div > div {display:block; width:100%;padding: 0; }
	
	#menu .menu-element,
	#menu .menu-element.menu-grand {height:auto !important; margin:10px 0px 0 !important; display:block; padding:0 0 10px 5px; border-bottom:1px solid #edecec; }
	#menu .menu-element > a > span > span,
	#menu .menu-element > a:visited > span > span,
	#menu .menu-element > span > span,
	#menu .menu-element.menu-grand > a > span > span, 
	#menu .menu-element.menu-grand > span > span {padding:5px; text-align:left; color:#222222; border:none; font-size:15px; }
	#menu .menu-element br {display:none; }
	
	#menu .menu-element > a > span > span::after,
	#menu .menu-element > span > span::after,
	#menu .menu-element.selected > a > span > span::after,
	#menu .menu-element.selected > span > span::after,
	#menu .menu-element:hover > a > span > span::after,
	#menu .menu-element:hover > span > span::after {display:none !important; }	
	
	#menu .menu-element.selected > a > span,
	#menu .menu-element.selected > span {font-weight:700; }
	#menu .menu-element.selected > a > span > span,
 	#menu .menu-element.selected > span > span {color:#c4053f; }
		
	#menu .menu-element:hover .smenu-conteneur { -webkit-animation-play-state:paused; -moz-animation-play-state:paused; animation-play-state:paused; }
	
	#menu .smenu-conteneur {margin-top:6px; width:100%; padding:0; visibility: visible; opacity: 1; position:relative; left:0 !important; top:0 !important; background:none; min-height: 0; }
	#menu .smenu-centre {border:none; margin:0; width:auto; }
	#menu .ssmenu-conteneur-images {display:none !important; }
	#menu .smenu-centre-menus {float:none; width:auto; border-radius: 0; padding:0 ; }
	#menu .smenu-conteneur .smenu-element{display:block; width:auto; }
	#menu .smenu-element > a > span, 
	#menu .smenu-element > span {text-align: left; padding:7px 0 7px 15px; display:block !important; border:none; width:auto; text-decoration:none; color:#000000; font-size:14px; text-transform: none; min-height:0; display:block; }
	#menu .smenu-element > a, #menu .smenu-element > a:hover {text-decoration:none; }
	#menu .smenu-element > span > span, 
	#menu .smenu-element > a > span > span {margin-right:0 !important; width:calc(100% - 20px) !important; }
	#menu .smenu-element > a > span > span::after, 
	#menu .smenu-element > span > span::after { margin-left:0; right:5px !important; }

	#menu .menu-element.menu-special .smenu-centre-menus { display: block; overflow: visible; border-radius: 0; width: 100%; border: none; }
	#menu .menu-element.menu-special .smenu-element {width:100% !important; border:none; }	
	#menu .menu-element.menu-special .smenu-element > a, #menu .menu-element.menu-special .smenu-element > span {background:none; display:block; }
	#menu .menu-element.menu-special .smenu-element .smenu-image {display:none !important; }
	#menu .menu-element.menu-special .smenu-element .smenu-nom {height:auto; padding:7px 0 7px 15px; }
	
	#menu .smenu-element.selected > a > span,
	#menu .smenu-element:hover > a > span,
	#menu .smenu-element.selected > span,
	#menu .smenu-element:hover > span {background:#c4053f; }

	#menu .smenu-element > a > span::after,
	#menu .smenu-element > span::after,
	#menu .smenu-element.selected > a > span::after,
	#menu .smenu-element.selected > span::after,
	#menu .smenu-element:hover > a > span::after,
	#menu .smenu-element:hover > span::after {display:none !important; }
		
	
	#menu .ssmenu-element > a > span,
	#menu .ssmenu-element > span {padding:5px 0 10px 20px; }

	#menu .ssmenu-element > a > span > span,
	#menu .ssmenu-element > span > span {text-align: left; }

	#menu #barreMenu{display: none;}
	
	#accueil-slider .accueil-slider-li .accueil-slider-image.picture img {min-height: 350px;}

	#accueil-slider .accueil-slider-li .accueil-slider-texte.flex{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
	#accueil-slider .accueil-slider-li .accueil-slider-contenu {padding: 0px 0 70px 0;}
	#accueil-slider .accueil-slider-li .accueil-slider-titre {margin-bottom: 35px;}
	#accueil-slider .accueil-slider-li .accueil-slider-titre, 
	#accueil-slider .accueil-slider-li .accueil-slider-titre a, 
	#accueil-slider .accueil-slider-li .accueil-slider-titre a:visited {font-size: 31px;line-height: 37px;}
	#accueil-slider .accueil-slider-li .accueil-slider-titre span::before,
	#accueil-slider .accueil-slider-li .accueil-slider-titre a span::before {bottom: -5px;}
	#accueil-slider .accueil-slider-li .accueil-slider-titre span::after,
	#accueil-slider .accueil-slider-li .accueil-slider-titre a span::after {height: 143px;}
	#accueil-slider .accueil-slider-li .accueil-slider-texte, 
	#accueil-slider .accueil-slider-li .accueil-slider-texte p {font-size: 23px;}
	#accueil-slider .accueil-slider-li .accueil-slider-texte .slide-telephone {margin: 0;}
	#accueil-slider .accueil-slider-li .accueil-slider-texte .slide-telephone .bouton:visited, 
	#accueil-slider .accueil-slider-li .accueil-slider-texte .slide-telephone .bouton {width: 210px;min-height: 40px;font-size: 21px;}
	#accueil-slider .accueil-slider-li .accueil-slider-texte .slide-telephone .bouton:visited i, 
	#accueil-slider .accueil-slider-li .accueil-slider-texte .slide-telephone .bouton i {font-size: 24px;margin: 5px 7px 0 0px;}

	#accueil-paves-conteneur {margin-top: -80px;padding-bottom: 35px;}
 
	#accueil-services-conteneur {padding: 0 0 35px;background: #369;}
	#accueil-services-conteneur .global{-webkit-box-orient: vertical;-webkit-box-direction: reverse;-ms-flex-direction: column-reverse;flex-direction: column-reverse;}
	#accueil-services-conteneur .accueil-services-texte-conteneur{width: 100%;padding: 0;}
	#accueil-services-conteneur .accueil-services-texte-conteneur > div {padding: 10px;}
	#accueil-services-conteneur .accueil-presentation-image{max-height: auto;width: 90%;margin: auto;}
	#accueil-services-conteneur .accueil-presentation-image img {width: 100%!important;max-height: 500px!important;position: relative;object-fit: cover!important;}

 	#accueil-presentation-conteneur .global .accueil-presentation-image {width: 90% !important; margin: auto;} 

	/* Droite */
	#droite {display:none; }

 	
	/* Template Article Default */
	#template-article .template-article-image-texte .template-article-image,
	#template-article .template-article-texte-image .template-article-image {margin:20px auto 20px; text-align:center; }	
	#template-article .template-article-image {width:100%; }
	#template-article .template-article-image img {max-width:400px; width:100%; height:auto !important; }
	#template-article .template-article-texte {width:100%; }
	
	
	#gabarit-photo .gabarit-photo-conteneur {-ms-flex-wrap: wrap; flex-wrap: wrap; }
	#gabarit-photo .gabarit-photo-conteneur .global-gabarit-texte {width:60%; }
	#gabarit-photo .gabarit-photo-conteneur.gabarit-droite .global-gabarit-texte {-ms-flex-preferred-size: auto; flex-basis: auto; }
	#gabarit-photo .gabarit-photo-conteneur .gabarit-image {width:40%; }


	#back-to-top {bottom: 46px; right: 6px; }
	/* #reseaux-partage-gauche */
	#reseaux-partage-gauche-conteneur {top: initial; bottom: 0; width: 100%; display: flex; transform: rotateY(0); top: initial!important;display: none;}
	#reseaux-partage-gauche-conteneur .reseau-partage {width: auto; flex: 1; }
	#reseaux-partage-gauche-conteneur .reseau-partage .reseau-partage-image {left: -0; border-radius: 0!important; padding: 0!important; }
	#reseaux-partage-gauche-conteneur #reseau-partage-gauche-facebook .reseau-partage-image {padding: 7px 7px 3px 7px; }
	#reseaux-partage-gauche-conteneur .reseau-partage i{transform: rotateY(0); text-align: center; -webkit-transition: all 250ms ease-in-out; -moz-transition: all 250ms ease-in-out; -ms-transition: all 250ms ease-in-out; -o-transition: all 250ms ease-in-out; transition: all 250ms ease-in-out; }
	#reseaux-partage-gauche-conteneur .reseau-partage:hover .reseau-partage-image {left: 0; }
	#reseaux-partage-gauche-conteneur .reseau-partage:hover i {transform: translateX(5px); }


	  #zone-accompagnement {width: 350px;height: 53px!important;left: 38px;z-index: 3100;max-height: calc(100% - 50px)!important;}
	  #zone-accompagnement .titre{font-size: 23px;line-height: 23px;padding: 5px 10px 7px 50px;height: 53px;box-sizing: border-box;}
	  #zone-accompagnement .contenu{overflow: hidden;height: 0;transition: all 75ms linear;height: calc(100% - 53px)!important;overflow: scroll;}
	  #zone-accompagnement .contenu .centre{padding: 0 10px 5px;height: 385px;}
	  #zone-accompagnement .souhait {margin-bottom: 10px;}
	  #zone-accompagnement #accompagnement-reponse .form{margin: 0;}
	  #zone-accompagnement .ecoute {margin-bottom: 15px;font-size: 19px;line-height: 20px;}
	  #zone-accompagnement #form-objet-accompagnement {margin: 0px 0 10px;}
	  #zone-accompagnement #form-contact-accompagnement .form-element {width: 48%;}
	  #zone-accompagnement #form-contact-accompagnement .form-element:nth-child(2n) {margin-left: 4%;}
	  #zone-accompagnement #accompagnement-envoi .bouton-fleche:visited, 
	  #zone-accompagnement #accompagnement-envoi .bouton-fleche {margin:0;}

	  #zone-accompagnement.active {width: 350px;height: 462px!important; }
	  #zone-accompagnement.active::before {width: 110px;height: 110px;left: -40px;top: -55px;}
	  #zone-accompagnement.active .titre {font-size: 23px;line-height: 23px;padding: 5px 10px 7px 50px;height: 53px;box-sizing: border-box;}

}

@media all and (max-width:930px) {
		
	#menu .menu-element > a > span > span, 
	#menu .menu-element > a:visited > span > span, 
	#menu .menu-element > span > span {font-size:14px; }


	
	#gabarit-page .global-gabarit.global-gabarit-diapo,
	#gabarit-page .container-gabarit.container-gabarit-diapo .gabarit-diapo{width:100%; }
	
	.tableau-parent-4 .tableau-enfant {width:calc(33.333% - 35px) !important; }
	/* Table responsive*/
	.table-responsive-label {display:table-row; }
}

@media all and (max-width:860px) {
	

	.tableau-parent-4 .tableau-enfant {width:calc(50% - 35px) !important; }
}

@media all and (max-width:830px) {

	#module-contact #contact-elements > div { width: 100%; }
	#module-contact #contact-elements.contact-elements-2 .w50p,
	#module-contact #contact-elements.contact-elements-3 .w50p {width:100%;  }
		
	#gabarit-page .gabarit-gauche, #gabarit-page .gabarit-droite {flex-direction: column; justify-content: center; align-items: center; }
	#gabarit-page .global-gabarit > div {width: 100% !important; }
	#gabarit-page .gabarit-image {position: relative; top:unset; left: unset !important; right: unset !important; margin:10px auto; width: auto; height: 265px; text-align: center;}
	#gabarit-page .gabarit-image img {object-fit: contain; -o-object-fit: contain; }
	#gabarit-page .gabarit-texte {margin-top:10px; padding:1px 10px !important; }
}

/* Tablette */
@media all and (max-width:780px) {
	
	#contact-formulaire-texte h2.h1 {margin: 10px 0 30px;}
	#contact-formulaire-conteneur { margin-top: 30px;}
	
	/* Gauche */
	#gauche {display:none; }
	
	/* Centre */
	#centre {width:auto; margin:0; padding-top:0px; }
		
	/* Fil d'ariane */
	#ariane {display:none; }
	
	/* Contenu */
	#contenu {width:auto; }
	#contenu img:not(.minifie) {max-width:100%; max-height:100%; height:auto; width:auto; object-fit:contain; -o-object-fit:contain; }
		
	/* Formulaire */
	#contenu .input-text,
	#contenu input[type="text"] {width:calc(100% - 15px); height:30px; }
	
	#contenu input[type="image"],#contenu input[type="checkbox"],#contenu input[type="radio"] {width:auto; height:auto; }
	#contenu select {height:45px; }
	#contenu textarea {width:calc(100% - 12px) !important; }
	.submit input, input.submit, .bouton, .bouton-fleche, #global a.bouton, #global a.bouton:visited, #global a.bouton-fleche, #global a.bouton-fleche:visited {width:auto; padding: 10px 25px; min-height: 30px; }
	.bouton-fleche, 
	#global a.bouton-fleche, 
	#global a.bouton-fleche:visited {padding: 10px 40px;}
	#contenu button.bouton {width:100%; margin:10px 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -khtml-box-sizing:border-box; }
	.bouton-fleche:visited i, 
	.bouton-fleche i, 
	#global a.bouton-fleche:visited i, 
	#global a.bouton-fleche i {	width: 15px;height: 8px;right: 14px;top: calc(50% - 3px);}
	
	#contenu .form140 {float:none; text-align:left; width:auto; }
	#contenu #facturation .form140,
	#contenu #livraison .form140 {float: left; text-align: right; width: 140px; }
	
	#module-contact select {width:calc(100% - 5px); }
	#module-contact .form div.submit-conteneur, #module-contact #contact-captcha,
	#module-contact #contact-optin { margin-left:0; }	
	#contact-container .contact-vide {display:none; }
	
	/* Paginator */
	#paginator {margin:30px 0 20px; }
	#contenu #paginator .pagination-lien, #contenu #paginator .pagination-span {margin:0 9px; }

	.mosaique-conteneur {text-align:center; }

	
	#gabarit-photo .gabarit-photo-conteneur .global-gabarit-texte {width:100%}
	#gabarit-photo .gabarit-photo-conteneur .global-gabarit-texte > div {margin:0 auto 25px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
	#gabarit-photo .gabarit-photo-conteneur .gabarit-image {width:100%}	
	
	/* Filtre Membres*/
	#module-adherents .filtres .secteur-element {width:calc(33.333% - 23px); }
	#module-adherents .filtres .secteur-element input{width:13px; height: 13px; }
	
	/* Module Fiche Membre */
	#module-fiche-membre .membre .logo {float:none; width:inherit; }
	#module-fiche-membre .membre .fields {float:none; width:inherit; padding-left:0px; margin:20px 0; }
	
	/* Compte Membre */
	#monespace-menu {width:100%; margin: 0 0 30px; }
	#membre-menus { display: flex; flex-wrap: wrap; justify-content:space-around; }
	#membre-menus .membre-menu {display:inline-block; vertical-align:top; padding:10px; }
	#monespace-contenu {width:100%; }
	
	.tableau-parent-3 .tableau-enfant, 
	.tableau-parent-4 .tableau-enfant, 
	.tableau-parent-5 .tableau-enfant {width:calc(50% - 35px) !important; }
		
	.table-responsive-50-pourcent tr,
	.table-responsive-100-pourcent tr {	width: 100%; margin: 0 0 1rem; }	
	
	#contenu .table-vertical thead tr {
	 left: -9999px; 
	 position: absolute; 
	 top: -9999px; 
	}
	#contenu .table-vertical table, #contenu .table-vertical thead, #contenu .table-vertical tbody, #contenu .table-vertical th, #contenu .table-vertical td, #contenu .table-vertical tr {
	 display: block; 
	}
	#contenu .table-vertical td {
	 -moz-border-bottom-colors: none; 
	 -moz-border-left-colors: none; 
	 -moz-border-right-colors: none; 
	 -moz-border-top-colors: none; 
	 border-color: #e0e0e0; 
	 border-image: none; 
	 border-style: none none solid; 
	 border-width: 0 0 1px; 
	 padding-left: 50% !important; 
	 position: relative; 
	 text-align: center; 
	 white-space: normal; 
	 padding-top: 3px; 
	 padding-bottom:3px; 
	 height:25px; 
	}
	
	#contenu .table-vertical td::before {
	 content: attr(data-title); 
	 font-weight: 700; 
	 left: 6px; 
	 padding-right: 10px; 
	 position: absolute; 
	 text-align: left; 
	 top: 6px; 
	 white-space: nowrap; 
	 width: 45%; font-size: 14px; 
	}	

 
}



@media only screen and (max-width: 767px) {
	
	/* Table responsive */
	table.table-responsive { margin-bottom: 0; }
	.pinned { position: absolute; left: 0; top: 0; z-index:20; background: #fff; width: 181px; overflow: hidden; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td, .pinned .table-responsive-label th,
	.pinned table th p, .pinned table td p,
	table.table-responsive th:first-child p, table.table-responsive td:first-child p, 
	table.table-responsive td:first-child p	{ text-align:left !important; margin-top:6px; }
	
	.pinned td:last-child { border-bottom: 0; }
	
	div.table-wrapper { position: relative; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable table {}
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	
	table.table-responsive td, table.table-responsive th { white-space: nowrap; overflow: hidden; }
	table.table-responsive thead th {}
	table.table-responsive th:first-child, table.table-responsive td:first-child, 
	table.table-responsive td:first-child, table.table-responsive.pinned td,
	table.table-responsive .table-responsive-label th:first-child	{opacity:0; white-space: initial; }
	.pinned table th, .pinned table td, .pinned .table-responsive-label th,
	table.table-responsive th:first-child, table.table-responsive td:first-child, 
	table.table-responsive td:first-child, table.table-responsive.pinned td,
	table.table-responsive .table-responsive-label th:first-child	{ width:180px !important; max-width:180px; min-width:180px; word-wrap:break-word; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -khtml-box-sizing:border-box; }
	.table-responsive-label th.table-responsive-label-th {display:table-cell !important; }
	
	#accueil-presentation-conteneur .accueil-presentation-bouton > .grand-bouton {padding: 4px 10px 4px 10px!important;min-height: 75px;}
	#accueil-presentation-conteneur .accueil-presentation-bouton > .grand-bouton i {width: 55px;height: 55px;}
	#accueil-presentation-conteneur .accueil-presentation-bouton > .grand-bouton span {font-size: 14px;}
	#accueil-presentation-conteneur .accueil-presentation-bouton > .grand-bouton span em {font-size: 13px;letter-spacing: 0.2px;}
	#accueil-presentation-conteneur .accueil-presentation-bouton > .grand-bouton.gb0 {width: 45%;}
	#accueil-presentation-conteneur .accueil-presentation-bouton > .grand-bouton.gb1 {width: calc(55% - 10px);}
}

@media all and (max-width: 730px) {	

	#pied .col {display:block !important; width:100% !important; margin:15px 0; }
	#pied #col-contact { display:block; }
}

@media all and (max-width: 685px) {	
	
	#accueil-presentation-conteneur .accueil-presentation-texte-conteneur .accueil-presentation-texte p {font-size:17px; line-height:26px; }
	#accueil-temoignages-conteneur #accueil-temoignages .accueil-temoignage .accueil-temoignage-texte p {font-size:16px; line-height: 22px;}
	/*
	#accueil-presentation-conteneur .global .accueil-presentation-image img.pc{display:none;}
	#accueil-presentation-conteneur .accueil-presentation-image img.mobile {display:block;}*/

	.tableau-enfant {margin:5px !important; }
	.tableau-parent-2 .tableau-enfant,
	.tableau-parent-3 .tableau-enfant,
	.tableau-parent-4 .tableau-enfant,
	.tableau-parent-5 .tableau-enfant {width:calc(50% - 15px) !important; }
}


@media all and (max-width: 655px) {
	
	#accueil-paves-conteneur {margin-top: -50px;}
	#accueil-slider .accueil-slider-li .accueil-slider-contenu {padding: 0px 0 30px 0;}
	#accueil-slider .accueil-slider-li .accueil-slider-titre {-webkit-box-pack: center!important;-ms-flex-pack: center!important;justify-content: center!important;}
	#accueil-slider .accueil-slider-li .accueil-slider-titre span::before,
	#accueil-slider .accueil-slider-li .accueil-slider-titre span::after,
	#accueil-slider .accueil-slider-li .accueil-slider-titre a span::before,
	#accueil-slider .accueil-slider-li .accueil-slider-titre a span::after{display: none;}
}
@media all and (max-width: 640px) {	
	
	#accueil-presentation-conteneur .accueil-presentation-bouton > a, 
	#accueil-presentation-conteneur .accueil-presentation-bouton > div {width: 95%; max-width: 305px; margin: 5px auto !important; }

	#accueil-temoignages-conteneur {margin-top: 35px;}
	#accueil-temoignages-conteneur #accueil-temoignages-titre::after {width: 100px;height: 100px;right: -5px;top: -90px;}
	
}

@media all and (max-width: 625px) {
	/* Renseignement petite barre */
	#contenu .renseignement-titre {width: 100%; -webkit-box-flex: initial; -ms-flex: initial; flex: initial; min-width: 0; }
	#contenu .renseignement-titre::after {display:none; }
	#contenu .renseignement-contenu {width:100%; padding: 5px 0 5px 0px; min-width: 0; } 

}

@media all and (max-width: 605px) {
 	
	#contenu p,
	#contenu ul,
	#contenu h2,
	#contenu h3 {margin-left:0px; }
	#contenu ul ul {margin-left: 20px; }
	
	/* Table responsive */
	.pinned {width:136px; }
	.pinned table th, .pinned table td, .pinned .table-responsive-label th,
	table.table-responsive th:first-child, table.table-responsive td:first-child, 
	table.table-responsive td:first-child, table.table-responsive.pinned td,
	table.table-responsive .table-responsive-label th:first-child {max-width:115px; width:115px !important; min-width:115px; font-size:15px; box-sizing: initial; -webkit-box-sizing: initial; -moz-box-sizing: initial; -khtml-box-sizing:initial; }
	table.table-responsive th {font-size:15px; }
	

	#accueil-presentation-conteneur .accueil-presentation-bouton {text-align: center; }
	#accueil-presentation-conteneur .accueil-presentation-bouton a.bouton:visited, 
	#accueil-presentation-conteneur .accueil-presentation-bouton a.bouton {border-radius: 10px; min-width: 300px; font-size: 15px; margin:10px auto !important; }
	#accueil-presentation-conteneur .accueil-presentation-bouton a.bouton.service br{display: none; }
	#accueil-presentation-conteneur .accueil-presentation-bouton a.bouton.service i {margin: 0 23px 0 17px; }
	#accueil-presentation-conteneur .accueil-presentation-bouton a.bouton.intervention i {margin: 0 19px 0 0px; }
	
	
	#accueil-paves-conteneur .accueil-pave{-webkit-transform: unset;-ms-transform: unset;transform: unset;-webkit-transition: unset;-o-transition: unset;transition: unset;}
	#accueil-paves-conteneur .accueil-pave:hover {-webkit-transform: unset;-ms-transform: unset;transform: unset;}
	
	#cookie-message-contenu a, #cookie-message-contenu a:visited {padding: 10px 0;display: inline-block;vertical-align: top;}
	#cookie-choix-contenu {margin-top:10px;}
	#cookie-choix-contenu .cookie-choix::before { transition:none;}
	
}


@media all and (max-width:580px) {

	
	#accueil-presentation-conteneur .accueil-presentation-bouton {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
	#accueil-presentation-conteneur .accueil-presentation-bouton > .grand-bouton{width: 100% !important;max-width: 100% !important;max-width: 300px !important;margin: 0 auto!important;padding: 10px 18px !important;}
	#accueil-presentation-conteneur .accueil-presentation-bouton > .grand-bouton.gb0 {border-radius: 35px 35px 0 0;}
	#accueil-presentation-conteneur .accueil-presentation-bouton > .grand-bouton.gb1 {border-radius: 0 0 35px 35px;}
	
	#accueil-temoignages-conteneur #accueil-temoignages .accueil-temoignage { width: 100%;}
	
	#pied .menu li > a {min-width: 48px; min-height: 35px;}
	#pied .liens li > a { min-height: 35px; display: inline-block; vertical-align: top;}
}


@media all and (max-width:530px) {
	#global h1, #global h2.h1, .white-popup h1 {font-size: 22px;line-height: 26px;letter-spacing: 0.5px;}
	#global h1 em, #global h2.h1 em, .white-popup h1 em{font-size: 18px;}
	
	#centre.centre-reseaux-gauche .global {padding-left: 10px !important;}
	.global {padding: 0 10px;box-sizing: border-box;}

	#accueil-services-conteneur .accueil-services-texte-conteneur > div {padding: 10px 0;}

}

@media all and (max-width:500px) {
	
	.tableau-parent-2 .tableau-enfant,
	.tableau-parent-3 .tableau-enfant,
	.tableau-parent-4 .tableau-enfant,
	.tableau-parent-5 .tableau-enfant {margin:5px auto !important; width:100% !important; }


}

@media all and (max-width:480px) {

	#contenu #paginator .pagination-fleche {display:none !important; }

	#module-contact #contact-formulaire .contact-ligne > div {margin: 5px 0; }
	#module-contact #contact-formulaire .contact-ligne .contact-col {width:100%; }
	
	#zone-accompagnement.active,
	#zone-accompagnement {width: 100%;left: 0;}
	#zone-accompagnement.active::before,
	#zone-accompagnement::before {width: 60px;height: 52px;left: -4px;top: -10px;}

	#pied .global {padding: 20px 20px 20px;}
	#back-to-top { bottom: 56px;}

}

@media all and (max-width:450px) {		

	#pied-telephones, #pied-adresses {  width: 100%;}

	/* LABEL SUR LE COTÉ */
	.table-responsive-50-pourcent td {padding-left: 110px; }
	.table-responsive-50-pourcent td.nolabel {padding-left: 8px; text-align:center; }
	.table-responsive-50-pourcent td::before {width: 90px; padding: 5px; text-align: center; justify-content: center; line-height: 15px; }
	.table-responsive-50-pourcent td.nolabel::before {display:none; }

	/* LABEL AU DESSUS */
	.table-responsive-50-pourcent td,
	.table-responsive-100-pourcent td {padding: 0 0 7px; text-align: center !important; }
	.table-responsive-50-pourcent td.nolabel, 
	.table-responsive-100-pourcent td.nolabel { background: #fff !important; }
	.table-responsive-50-pourcent td::before, 
	.table-responsive-100-pourcent td::before {padding: 8px 5px; margin-bottom: 10px; text-align: center; justify-content: center; line-height: 15px; position: relative; top: 0; left: 0; width: 100%; 	box-sizing: border-box; }
	.table-responsive-50-pourcent td.nolabel::before,
	.table-responsive-100-pourcent td.nolabel::before {display:none; }
	.table-responsive-50-pourcent tr,
	.table-responsive-100-pourcent tr {margin: 0 0 38px; }
	
	/* Table responsive */
	.pinned {width:116px; }
	.pinned table th, .pinned table td, .pinned .table-responsive-label th,
	table.table-responsive th:first-child, table.table-responsive td:first-child, 
	table.table-responsive td:first-child, table.table-responsive.pinned td,
	table.table-responsive .table-responsive-label th:first-child {max-width:95px; width:95px !important; font-size:14px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -khtml-box-sizing:border-box; }

	#recherche-pagination {display:none; }
	
}

/* Smartphone */
@media all and (max-width:435px) {	

	#contenu img { margin-left: auto !important; margin-right: auto !important; }
	
	#accueil-slider .accueil-slider-li .accueil-slider-image.picture img {min-height: 320px;}
	#accueil-slider .accueil-slider-li .accueil-slider-titre {margin-bottom: 15px;}
	#accueil-slider .accueil-slider-li .accueil-slider-titre, 
	#accueil-slider .accueil-slider-li .accueil-slider-titre a, 
	#accueil-slider .accueil-slider-li .accueil-slider-titre a:visited {font-size: 29px;line-height: 34px;}
	#accueil-slider .accueil-slider-li .accueil-slider-texte, 
	#accueil-slider .accueil-slider-li .accueil-slider-texte p {font-size: 19px;}

	#accueil-paves-conteneur .accueil-pave {margin: 15px 0;width: 300px;}
	#accueil-paves-conteneur .accueil-pave-icone {left: -65px;}
	#accueil-paves-conteneur .accueil-pave-nom, 
	#accueil-paves-conteneur .accueil-pave-texte {padding-left: 35px;}
	#accueil-paves-conteneur .accueil-pave-arguments {padding-left: 15px;}
	#accueil-paves-conteneur .accueil-pave:nth-child(3n+3) .accueil-pave-arguments {padding-left: 5px;}

	#accueil-paves-conteneur .accueil-pave:nth-child(3n + 1) .accueil-pave-icone img{margin: 0 7px 9px 0!important;}
	#accueil-paves-conteneur .accueil-pave:nth-child(3n + 2) .accueil-pave-icone img{margin:0px 11px 10px 0!important;}
	#accueil-paves-conteneur .accueil-pave:nth-child(3n + 3) .accueil-pave-icone img{margin:17px 8px 0 0!important;}

	#cookie-message-wrapper { 	padding: 20px 10px 20px 10px;  } 
	#cookie-choix-contenu .cookie-choix span { 	font-size:11px;  } 
	#cookie-consent-form .categorie .titre { 	width: 50%;  }
	#cookie-consent-form .categorie .configuration {	width: 48%;  }


}

@media all and (max-width:385px) {
	
	#bandeau-mobile {left: 5px; width: 80px; }
	#bandeau-mobile span {font-size: 15px; }

	#contact-conteneur {padding: 25px 0 20px;}
	#contact-formulaire-conteneur {margin-top: 20px;}
	#contact-formulaire .contact-colonne {width: 100%;max-width: 100%;}

}

